features:
# The classifier for "http-authentication" intentionally overlaps with the
# below classifier for "fetch" because the boundary between the two features is
# somewhat subjective.
- name: http-authentication
  files:
  - authentication-basic.any.js
  - authentication-redirection.any.js
- name: fetch
  files: "**"
